Subject: cross/i386-linux and 2.0
To: None <>
From: David Price <>
List: tech-pkg
Date: 03/16/2005 15:23:12
 	I have a package which depends on the cross/i386-linux package. 
The i386-linux package doesnt work under 2.0, and I was wondering what the 
status of this package is.
 	I have been working on trying to fix it myself, but I have not
succeeded so far.  The egcs-1.1.1/gcc/xgcc compiler fails executable 
creation tests during the configuration step in egcs-1.1.1/i386-linux.